
### How Checking Levels Work

Here are some important tips to remember when working with Checking Levels:

* Only translations that have reached Checking Level One or higher will be made available on the unfoldingWord website and the unfoldingWord mobile app. (see http://ufw.io/content/)
* Only translations that have reached Checking Level Three will be approved as source texts for other translations.
* When a checking level has been completed and all appropriate edits have been made to the translation on door43, the checkers will inform unfoldingWord of the details of the check, including who did the checking and their title or qualifications as a translation checker. unfoldingWord will then harvest a copy of what is on door43, digitally publish a static copy of it on the unfoldingWord website (see https://unfoldingword.org ) and make it available on the unfoldingWord mobile app. A print-ready PDF will also be produced and made available for download. It will continue to be possible to change the checked version on door43, allowing for future checking and editing.
* For *Open Bible Stories* projects: Only *Open Bible Stories* translations that have been made from version 3.0 or higher of the English source text are eligible to be checked to Level One (or higher). Translations made from versions before 3.0 must be updated before proceeding with Checking Levels. (see [Source Texts and Version Numbers](../../translate/translate-source-version/01.md))

### The Checking Levels

The strategy for quality assurance of unfoldingWord content, including *Open Bible Stories*, is described briefly here and in detail at http://ufw.io/qa/.

The three-level checking scale we use is dependent on the unfoldingWord [Translation Guidelines](../../intro/translation-guidelines/01.md). All translated content is compared against the theology of the Statement of Faith and against the procedures and methodologies of the Translation Guidelines. With these documents forming the foundation, these are the three levels of checking used in the unfoldingWord project:

* [Checking Level One - Affirmation by Translation Team](../level1/01.md)
* [Checking Level Two - Affirmation by Community](../level2/01.md)
* [Checking Level Three - Affirmation by Church Leadership](../level3/01.md)

### Checking the Checkers

The process and checking framework described in this document depends on an ongoing process of checking and revising content, as determined by the Church that uses the content. Feedback loops are encouraged (and modeled in translation software, where feasible) with a view to maximizing input from the greatest number of users of the content. The translations of the content are made available on the translation platform (see http://door43.org ), which is designed to make it easy for users to collaboratively create content that increases in quality over time.