

### Description

In rare cases, you will see in the Unlocked Literal Bible (ULB) or the Unlocked Dynamic Bible (UDB) that two or more verse numbers are combined, such as 17-18. This is called a verse bridge. This means that the information in the verses was rearranged so that the story or message could be more easily understood.

><sup>29</sup> These were the clans of the Horites: Lotan, Shobal, Zibeon, and Anah, <sup>30</sup> Dishon, Ezer, Dishan: these are clans of the Horites, according to their clan lists in the land of Seir.  (Genesis 26:29-30 ULB)

<blockquote><sup>29-30</sup> The people groups who were descendants of Hor lived in Seir land. The names of the people groups are Lotan, Shobal, Zibeon, Anah, Dishon, Ezer, and Dishpan.  (Genesis 26:29-30 UDB)</blockquote>

In the ULB text, verses 29 and 30 are separate, and the information about the people living in Seir is at the end of verse 30. In the UDB text, the verses are joined, and the information about them living in Seir is at the beginning. For many languages, this is a more logical order of information.

### Examples from the Bible

Sometimes the ULB has separate verses while the UDB has a verse bridge. 

><sup>4</sup> However, there should be no poor among you (for Yahweh will surely bless you in the land that he gives you as an inheritance to possess), <sup>5</sup> if only you diligently listen to the voice of Yahweh your God, to keep all these commandments that I am commanding you today.  (Deuteronomy 15:4-5 ULB)

<blockquote><sup>4-5</sup> Yahweh our God will bless you in the land that he is giving to you. If you obey Yahweh our God and obey all the commandments that I am giving to you today, there will not be any poor people among you. (Deuteronomy 15:4-5 UDB)</blockquote>

There are also a few verse bridges in the ULB. 

><sup>17-18</sup> Ezrah's sons were Jether, Mered, Epher, and Jalon. Mered's Egyptian wife bore Miriam, Shammai, and Ishbah, who became the father of Eshtemoa. <u>These were the sons of Bithiah, daughter of Pharaoh, whom Mered married.</u> Mered's Jewish wife bore Jered, who became the father of Gedor; Heber, who became the father of Soco; and Jekuthiel, who became the father of Zanoah.  (1 Chronicles 4:17-18 ULB)

The ULB moved the underlined sentence from verse 18 to verse 17 to more clearly show which were the sons of Bithiah.
Here is the original order, which is confusing to many readers:
>17 The sons of Ezrah: Jether, Mered, Epher, and Jalon. She conceived and bore Miriam, Shammai, and Ishbah father of Eshtemoa. 18 And his Judahite wife bore Jered father of Gedor, Heber father of Soco, and Jekuthiel father of Zanoah. These were the sons of Bithiah daughter of Pharaoh, whom Mered married. (1 Chronicles 4:17-18 TNK)

### Translation Strategies

Order the information in a way that will be clear to your readers. 

1. If you put information from one verse before information from an earlier verse, put a hyphen between the two verse numbers.
1. If the ULB has a verse bridge, but another Bible you refer to does not have one, you can choose the order that works best for your language.

See how to mark verses in the [translationStudio APP](http://help.door43.org/en/knowledgebase/13-translationstudio-android/docs/24-marking-verses-in-translationstudio).

### Examples of Translation Strategies Applied

1. If information from one verse is put before information from an earlier verse, put the verse numbers before the first verse with a hyphen between them.

    * **<sup>2</sup> you must select three cities for yourself in the middle of your land that Yahweh your God is giving you to possess. <sup>3</sup> You must build a road and divide the borders of your land into three parts, the land that Yahweh your God is causing you to inherit, so that everyone who kills another person may flee there.** (Deuteronomy 19:2-3)
        * <sup>2-3</sup> you must divide into three parts the land that he is giving to you. Then select a city in each part. You must make good roads in order that people can get to those cities easily. Someone who kills another person can escape to one of those cities to be safe. (Deuteronomy 19:2-3 UDB)

2. If the ULB has a verse bridge, but another Bible you refer to does not have one, you can choose the order that works best for your language.

